/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/

/************************************************************************************
Put your custom CSS below this block :
*************************************************************************************/
/*@import url(https://fonts.googleapis.com/css?family=Tenali+Ramakrishna);*/
/*body { font-family: 'Tenali Ramakrishna', sans-serif; font-size:22px; color:#585757;}
*/@font-face {
font-family: 'Avenir LT Std 35 Light';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light'), url('fonts/AvenirLTStd-Light.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 65 Medium';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium'), url('fonts/AvenirLTStd-Medium.woff') format('woff');
}
body p {  color:#585757; font-family: 'Avenir LT Std 35 Light' ! important;}
body #top_bar { font-size:22px;}
.topbar_type_3 #header_socials { padding-bottom:0px;}
.top_bar_menu {  float: left !important;}
.si_float_left {  padding-right: 20px;  float: right !important;}
.home .post-info {  display: none;}
.top_bar_menu li { padding:0px;}
body .topbar_type_3 .top_bar_menu li { line-height:22px;}
.top_bar_menu ul.menu li a {    float: left;    padding:14px 15px 9px 18px; font-size: 13px;}
.top_bar_menu ul.menu li.current-menu-item a {    background: #68cdf7;    color: #fff; }
header #logo_img {
    margin-top: 9px;
}

h1 , h2 , h3 , h4 , h5 , h6 {font-family: 'Avenir LT Std 65 Medium' !important;}
header #logo_img {
    margin-top: 9px;
}
header.header_shadow ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
header.header_shadow ul li a {
    color: #000;
}

#menu-call-us span.menu-image-title b {
    float: left; color:#81b139;
    width: 100%;
}
#menu-call-us span.menu-image-title {
    float: right;
    font-size: 17px;
    line-height: 30px;
    width: 72%;
}
ul#menu-call-us a.menu-image-title-after {
    float: right; width:100%; margin-top:12px;
    max-width: 270px;
    padding: 20px 0;
}
nav ul#menu-call-us li a:hover, nav ul#menu-call-us li a { border:none !important;}
header.nav_type_10, body #header_container { min-height:116px !important; box-shadow:none;} 
.home h1 { font-size: 52px;    margin: 0;    padding-bottom: 22px;}
.home h1 b { color:#81b139;}
#service-section .wpb_content_element {    margin-bottom: 0;}
#service-section .wpb_single_image {    margin-bottom: 18px;}
#blogs .post-attachement { border-radius: 10px;}
#blogs .blog_img_overlay img {    border: 2px solid #c7c1af;    border-radius: 10px;}
#blogs .post-title h2 {    color: #000;    font-size:19px;}
#blogs .entry {    margin: 9px 0 0;}
#blogs .entry p {    font-size: 18px;}
#blogs .navigation { display:none;}
#our-sposnsor {
    margin-bottom: 0px !important;
}
#blogs .entry p {
    font-size: 15px;
    line-height: 24px !important;
}
.home #carpet-bg h1 {
    margin: 0 !important;
    padding: 0;
}
.home #carpet-bg h3 {
    font-size: 26px !important;
    font-weight: normal;
    margin-bottom: 15px !important;
    padding-top: 19px;
}
.home #carpet-bg .rd_normal_bt {
    font-size: 25px;
}
#carpet-bg .vc_single_image-wrapper img { border-radius:50%; border:6px solid #cbcdca;}

#testi-section .tm_text {
    font-family: "Tenali Ramakrishna",sans-serif;
    font-size: 31px;
    line-height: 37px;
    padding: 40px 40px 20px;
}
#testi-section .tm_author_info .tm_author {
    border: medium none !important;
    color: #000 !important;
    margin: 0;
}
#testi-section .tm_author::before {
    border: medium none;
}
#testi-section .tm_author_info {
    font-family: "Tenali Ramakrishna",sans-serif;
}
#testi-section .rd_tm_pager {
    margin: 32px 0 58px !important;
}
#contact-section form.wpcf7-form p { margin-bottom:10px;}
#contact-section form.wpcf7-form p.half {
    clear: none;
    float: left;
    width: 50%;
}
#contact-section form.wpcf7-form p.half input {
    width: 98%;
}
#contact-section form.wpcf7-form span.wpcf7-form-control-wrap input, 
#contact-section form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    border: 2px solid #eee;
    color: #7b7a7a;
}
#contact-section form.wpcf7-form span.wpcf7-form-control-wrap textarea,
#contact-page form.wpcf7-form span.wpcf7-form-control-wrap textarea { height:80px; font-size:20px;}
#contact-section form.wpcf7-form .YourEmail input {
   
}
#contact-section form.wpcf7-form input[type="submit"] { background:#f9a724; border-radius:0px; font-weight:normal; }
#contact-section .wpb_single_image { margin-bottom:20px;}


#contact-page h2 {
    margin-bottom: 4px !important;
}
#contact-page form.wpcf7-form span.wpcf7-form-control-wrap input, #contact-page form.wpcf7-form span.wpcf7-form-control-wrap select, #contact-page form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    border-radius: 0 !important;
    border-width: 2px;
}
#contact-page .wpcf7-form-control-wrap:after { content:none !important;}
	
#our-sposnsor .sp-img {/* background: url("images/sponsor-img.png") no-repeat right;*/ }

#our-sposnsor .sp-img .vc_custom_heading {
    color: #fff; 
    font-size: 35px;
    margin: 18px 2px;
}
#our-sposnsor  .slide {  background:none; }
#our-sposnsor {
 background: -moz-linear-gradient(17deg, #81b139 0%, #81b139 40%, #f6f5f5 40%, #f6f5f5 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #81b139), color-stop(36%, #81b139), color-stop(36%, #f6f5f5), color-stop(100%, #f6f5f5)); /* safari4+,chrome */
    background: -webkit-linear-gradient(17deg, #81b139 0%, #81b139 40%, #f6f5f5 36%, #f6f5f5 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(17deg, #81b139 0%, #81b139 40%, #f6f5f5 40%, #f6f5f5 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(17deg, #81b139 0%, #81b139 40%, #f6f5f5 40%, #f6f5f5 100%); /* ie10+ */
    background: linear-gradient(57deg, #81b139 0%, #81b139 40%, #f6f5f5 40%, #f6f5f5 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81b139', endColorstr='#f6f5f5',GradientType=1 ); 

border-top:1px solid #e3dfdf; margin:0px;
}
#our-sposnsor  .code_box_ctn { background:none; padding:0px;}
#our-sposnsor  #logo-slider { margin:-12px 0px; background:none;}
.home #our-sposnsor h1 {  font-size: 40px;    margin: 34px 0 0;    font-weight: normal; }

#footer-icons {
    background-size: 100% 100%;
}
#footer-icons .icon_circle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 2px solid #5892b2;
    height: 100px;
    width: 100px;
}
#footer-icons .icon_circle .icon_sub_ctn, #footer-icons .icon_box2_big_cg_business .icon_sub_ctn {
    line-height: 112px;    width: 96px; height:96px; }
#footer-icons .icon_circle .icon_sub_ctn i {
    color: #5892b2;
}

#footer-icons .icon_box2_big_cg_business h3 { color: #fff!important; font-weight:normal;}

#footer-icons .vc_column-inner {
    margin-bottom: 0;
    padding: 0 !important;
}
ul#menu-footer-menu li a span {
    color: #000;
    font-size: 17px;
}
#footer_bg #footer_coms {
    background: #fff none repeat scroll 0 0;
    padding: 20px 10px 12px; border-color:#eee;
}
#footer_bg .f_message_left, #footer_bg .f_message_left a {
    color: #7e7e7e;
}

.sticky_header #nav_button_alt::before {
    color: #292a2c !important;
}
#mobile-menu li a {
    color: #fff !important;
}


body .page_title_ctn {
    background: #007dbe none repeat scroll 0 0;
    padding: 17px 0 11px;
}
body .page_title_ctn h1 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
	
}

body p {
    font-size: 19px;
    /*line-height: 26px !important;padding-bottom:25px;*/
}
.wpb_row {

    margin-bottom:0px !important;
}
.white-para .wpb_wrapper p {
  font-size: 22px;
  color: #fff !important;
  font-weight: bold;
}
ul.cust-list {
  color: #585757;
  font-size: 18px;
  line-height: 2em;
  font-weight: 400;
}
#footer_coms a:hover {
  color: black !important
}
form#commentform p {
  padding: 0px;
}
#add-comment input#submit, #respond input#submit {
  padding: 15px 15px 15px 15px;
  border-radius: 3px;
  margin-top: 18px;
  letter-spacing: 1px;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom:20px;}

#contact-section { padding-bottom:40px;}
#blogs { margin-top:25px;}

#contact-page .wpcf7-form p {
    margin-bottom: 5px;
}
#contact-page .wpb_content_element {
    margin-bottom: 10px;
}
#contact-page .vc_column_container h2 {
    font-size: 18px !important;
}



.section.def_section .accordions-tabs-themes ul li.tabs-nav {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #333;
    padding: 10px 0;
    width: 33.33%;
}
.section.def_section .accordions-tabs-themes ul li.tabs-nav a {
    padding: 15px;
}
.section.def_section .accordions-tabs-themes ul li.tabs-nav:last-child {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.section.def_section .accordions-tabs-themes ul li.tabs-nav span {
    color: #333;
    font-size: 17px;
    line-height: 10px;
}
.section.def_section .accordions-tabs-themes ul li.ui-state-active span, .section.def_section .accordions-tabs-themes ul li.ui-state-active i {    color: #fff !important; }

.accordions-tabs-themes {
    border-left: 1px solid #eee;
}
.tabs-content {
    border: 1px solid #eee !important; border-top:none !important;
    box-sizing: border-box !important;
    padding: 30px 20px !important;
}
.tabs-content ul {
    color: #585757;
    font-family: "Avenir LT Std 35 Light" !important;
    font-size: 19px;
    line-height: 25px;
}

#ab-cont .vc_column-inner {
    margin-top: 0 !important;
    padding-bottom: 35px !important;
    padding-top: 25px !important;
}#about-list {
    padding-top: 50px !important;
}
#about-list img {
    border: 4px solid #eee;
    margin-bottom: 22px;
}
#about-list ul li {
    font-size: 16px;
    margin: 0;
    padding: 1px 0;
}

#about-list h3 {
    color: #333 !important;
    margin: 0 !important;
    padding: 0 !important;
}


.equipment li {
    list-style-position: inside !important;
    margin-left: 20px !important;
    padding: 0 !important;
}
.equipment img {
    margin-right: 42px !important;
    width: 400px !important;
}
.upholstery-section{margin-top:20px;}
.flood-section > h3 , .smoke-section > h3 , .odour-section h3 , .upholstery-section h3 , .tile-section h3 , .spot-section h3 , carpet-section h3 {
    margin-top: 15px;
}
#accordions-tabs-420 .tabs-content{float:left !important;}
.flood-section , .smoke-section , .odour-section , .upholstery-section , .tile-section , .spot-section {
    clear: both !important;
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
#accordions-tabs-420 img {
    border-radius: 10px;
    border: 3px solid #ccc;
}
.service-inner p {
    font-size: 15px;
}
.heading-main {
    margin-bottom: 2px;
	font-size: 20px;
}
.heading-main a{color:#2c3e50}
#new-services .wpb_single_image {
    margin-bottom: 10px;
}
#new-services img {
    border-radius: 10px;
    border: 3px solid #ccc;
	height:170px;
}
.section-services h2{
	color:#000; font-size:40px; }
	.section-services p{
	padding-top:15px;line-height:26px;
	}
	

.section-services ul li{color:#585757 !important ;margin:0px; padding:0px; margin-left:12px; font-family:"Avenir LT Std 35 Light" !important; padding:9px 0px; font-size:19px;}
.section-services ul {margin:0px; padding:0px;}
.gallery-set img {
    border: 5px solid #ccc;
    border-radius: 10px;
	}
.gallery-set h2 {
    margin-bottom: 15px;
    text-align: center;
}
.eg-jason-content{display:none;}
.section-services strong{ font-size:26px;}
#gallery-images a img{ border-radius: 20px;
    float: left;
    height: 230px;
    padding: 8px;}
	.pp_social .twitter{display:none;}
	.pp_social .facebook{display:none;}
	.ppt {
   display: none !important;
}



.mobile-logo{display: none!important;}
#our-sposnsor .code_box_ctn > p {
    display: none;
}
@media(max-width: 767px){
.home h1 {font-size: 35px;}
.vc_custom_heading.Our-sponsors {
    background: #81b139;
    margin-top: 10px!important;
    padding-top: 20px;
    padding-left: 10px;
    text-align: center;
}
#our-sposnsor {background: transparent!important;}
#our-sposnsor .code_box_ctn > p {
    display: block;
}

.code_box_ctn  #logo-slider-wraper {
    left: 0 !important;
    position: relative;
    width: 100% !important;
}
.code_box_ctn  #logo-slider {width: 100%!important;}
#logo-slider-wraper {display: none!important;}
.mobile-logo {
    display: inline-block !important;
    text-align: center;
    float: none!important;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
margin-right: 0px!important;
}
#our-sposnsor .code_box_ctn {
    background: #f6f4f5!important;
    padding: 0;
    text-align: center !important;
}
}

hr {
border-top: 1px solid #ccc;
border-bottom: 0px;
border-left: 0px;
border-right: 0px;
margin: 10px 0;

}


.page-id-184 em {
    font-family: open sans;
    font-style: italic;
    font-weight: lighter;
}
.tm_author_info .tm_info {display: none;}